{% extends "fitur_forum/layout/base.html" %}


{% block content %}
<!-- Content Here -->
<section id="data-dashboard">
    <div class="panel panel-default">
        <div class="panel-heading">
            <h2> Dashboard </h2>
        </div>
        <div class="panel-body">
            <p> Username : {{ author }} </p>
            <p> NPM : {{kode_identitas}} </p>
            <p> Role : {{ role }} </p>
        </div>
    </div>
</section>
<hr>

{% endblock %}
